.logo {
	width: 100%;
	padding-bottom:20px;
}
.twocol1 {
	background-color:#FFFFFF;
	padding:20px;
	display:inline-block;
	vertical-align:top;
	margin:20px;
	border-radius:10px;
	max-width:650px;
}
.twocol2 {
	background-color:#FFFFFF;
	display:inline-block;
	padding:20px;
	vertical-align:top;
	margin-top:20px;
	border-radius:10px;
	max-width: 300px;
}
.textmargin {
	margin-left: 0px;
	margin-right: 0px;
}
.midcontainer {
	max-width: 1100px;
	margin: 0 auto;
}

 @media only screen and (min-width: 400px) {
.midcontainer {
	padding:20px;
}
.logo {
	width: 300px;
}
}
 @media only screen and (min-width: 675px) {
 .textmargin {
	margin-left: 60px;
	margin-right: 60px;
}
}
html {
	-webkit-text-size-adjust: 100%;
}
.container {
	max-width: 1100px;
	margin: 0 auto;
	padding:20px 60px;
}
body {
	font-family: 'Nunito Sans', sans-serif;
	font-size: 17px;
	margin: 0 auto;
    padding:0px;
}
#top {
	 background-color:#FFFFFF;
}
#mid {
	 background-color:#F2F3F4;
}
#footer {
	background-color:#111111;
	color: #b2b2b2;
}
h1 {
	background-color:#b45100;
	font-size: 21px;
	color: #ffffff;
	padding: 3px 0px 3px 20px;
	border-radius:10px;
	font-weight: bold;
}
h2 {
	font-size: 21px;
	margin-top:30px;
	margin-left:20px;
	font-weight: bold;
}
h3 {
	font-size: 17px;
	margin-top:30px;
	font-weight: bold;
}
.header {
	background-color:#b45100;
	font-size: 21px;
	color: #ffffff;
	padding: 3px 0px 3px 20px;
	border-radius:10px;
	font-weight: bold;
}
.menu1 {
	display:inline;
	width:540px;
	float:center;
	padding: 0px;
	margin: 0px;
	text-align:center;
}
.twocols {
	background-color:#F2F3F4;
	padding:0px;
}
img {
	border:0px;
}
.bold {
	font-weight: bold;
}
.menuitem {
	display:inline;
	padding: 0px 0px 0px 6px;
}
.TopMenu {
	white-space: nowrap;
	font-weight: bold;
	color:#000000;
	display: inline-block;
	position: relative;
	transition: background 0.5s;
	text-decoration:none;
}
.TopMenu:hover {
	color:#ffffff;
	background: #b45100;
	transition: background 0s;
}
.FooterMenu {
	white-space: nowrap;
	font-weight: bold;
	display: inline-block;
	position: relative;
	background:#111111;
    transition: background 0.5s;
	text-decoration:none;
	color:#ffffff;
}
.FooterMenu:hover {
	background: #f9ba00;
    transition: background 0s;
}
a {
	color:#0001ea;
	text-decoration:none;
}
.center {
	text-align:center;
}
.left15 {
	padding-left:15px;
}
.ReadMore {
	font-size: 12px;
	font-weight: bold;
}
.noindent{
	margin-left:0px;
}